Viewing Issue Advanced Details Jump to Notes ] naomi.cpp
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
04248 Crash/Freeze Critical (emulation) Always Feb 14, 2011, 11:21 Jul 4, 2011, 20:05
Tester f205v View Status Public Platform MAME (Official Binary)
Assigned To galibert Resolution Fixed OS Windows XP (32-bit)
Status [?] Resolved   Driver naomi.cpp
Version 0.141u2 Fixed in Version 0.143u1 Build Normal
Summary 04248: All sets in naomi.c: Hang/Black Screen attempting to enter Service Mode.
Description pressing F2 at "NAOMI" intro screen, instead of getting into test mode, emulation freeze with a blank screen
Steps To Reproduce
Additional Information
Flags
Regression Version 0.141u1
Affected Sets / Systems All sets in naomi.c
Attached Files
 


-  Notes
User avatar
No.07192
Tafoid
(Administrator)
Feb 14, 2011, 14:29
Confirmed testing "puyofev"
User avatar
No.07244
R. Belmont
(Developer)
Feb 19, 2011, 23:45
This is not related to the SH-4 or naomi.c changes in u1, incidentally. 0.141 works, 0.141 with a modified u1 patch that removes the SH-4 and naomi.c changes also doesn't work.
User avatar
No.07481
Tafoid
(Administrator)
May 30, 2011, 20:41
edited on: May 30, 2011, 22:51
I can't test this on my system anymore (or any naomi.c games) as I have less than 2gb of ram. I get a simple drop out of MAME with the message: "Out of memory!" (since 0.142u3). Could someone please check to see if this is still happening?